@charset "UTF-8";
/* CSS Document */

/* tables */
table.tablesorter {
	margin:10px 0pt 15px;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
}
table.tablesorter thead tr .header {
	background-image: url(/imagesxx/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(/imagesxx/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(/imagesxx/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	/*background-color: #8dbdd8;*/
}

.numberCircle {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 25px;
    padding: .5px;
    font-size: 16px;
	background:#fff;
    position: relative;
	margin:11px;
	color:#bbb;

}
.numberCircle .height_fix {
    margin-top: 100%;
}
.numberCircle .content {
    position: absolute;
    left: 0;
    top: 50%;
    height: 100%;
    width: 100%;
    text-align: center;
    margin-top: -7px; /* Note, this must be half the font size */
}
.ui-multiselect { padding:2px 0 2px 4px; text-align:left }
.ui-multiselect span.ui-icon { float:right }
.ui-multiselect-single .ui-multiselect-checkboxes input { position:absolute !important; top: auto !important; left:-9999px; }
.ui-multiselect-single .ui-multiselect-checkboxes label { padding:5px !important }

.ui-multiselect-header { margin-bottom:3px; padding:3px 0 3px 4px }
.ui-multiselect-header ul { font-size:0.9em }
.ui-multiselect-header ul li { float:left; padding:0 10px 0 0 }
.ui-multiselect-header a { text-decoration:none }
.ui-multiselect-header a:hover { text-decoration:underline }
.ui-multiselect-header span.ui-icon { float:left }
.ui-multiselect-header li.ui-multiselect-close { float:right; text-align:right; padding-right:0 }

.ui-multiselect-menu { display:none; padding:3px; position:absolute; z-index:10000; text-align: left }
.ui-multiselect-checkboxes { position:relative /* fixes bug in IE6/7 */; overflow-y:auto }
.ui-multiselect-checkboxes label { cursor:default; display:block; border:1px solid transparent; padding:3px 1px }
.ui-multiselect-checkboxes label input { position:relative; top:1px }
.ui-multiselect-checkboxes li { clear:both; font-size:0.9em; padding-right:3px }
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label { text-align:center; font-weight:bold; border-bottom:1px solid }
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label a { display:block; padding:3px; margin:1px 0; text-decoration:none }

/* remove label borders in IE6 because IE6 does not support transparency */
* html .ui-multiselect-checkboxes label { border:none }










body{
	font-family: Helvetica, sans-serif;
}


h1{
	font-family: Helvetica, sans-serif;
	font-size:28px;
	text-align:left;
	color:#7ba10d;
	margin-top:25px;
	margin-bottom:15px;
		}

h2{
	font-family: Helvetica, sans-serif;
	font-size:24px;
	text-align:left;
	color:#7ba10d;
	margin-top:25px;
	margin-bottom:15px;
		}

h3{
	font-family: Helvetica, sans-serif;
	font-size:20px;
	text-align:left;
	color:#7ba10d;
	margin-top:25px;
	margin-bottom:15px;
		}

h4{
	font-family: Helvetica, sans-serif;
	font-size:18px;
	text-align:left;
	color:#7ba10d;
	margin-top:25px;
	margin-bottom:15px;
		}


p{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
	text-align:left;
	color:#666;
	margin-top:5px;
	margin-bottom:15px;
}

a{
	color: #7BA10D;
}
/*=HEADER WRAPPER HOME
------------------------------------------------------------------------------------------*/
#header-home-wrapper{
	width:100%;
	height:162px;
	background-image:url(images/header-home-bg.jpg);
	background-position: center top;
	background-repeat:repeat-x;
	float:left;
	 }

#logo-home{
	width:340px;
	height:114px;
	float:left;
	margin-top: 20px;
	}

#login-box{
	width:286px;
	height:102px;
	float:right;
	margin-top:0;
	background-image:url(images/box-header-bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	padding:30px 20px 20px 20px;
	text-align:right;
	}

#login-box p{
	float:right;
	}


/*=HEADER WRAPPER PAGES
------------------------------------------------------------------------------------------*/

#header-wrapper{
	width:100%;
	height:153px;
	background-image:url(images/header-bg.jpg);
	background-position: center top;
	background-repeat:repeat-x;
	float:left;
	 }

#header {
	width:970px;
	margin:auto;
	height: 100px;
		}

#logo{
	width:205px;
	height:82px;
	float:left;
	margin-top: 10px;
	}


#welcome-box{
	width:310px;
	height:50px;
	float:right;
	margin-top:0px;
	background-position:center top;
	background-repeat:no-repeat;
	padding:30px 40px 0 40px;
		}

#welcome-box p{
	width:150px;
	float:left;
	margin-bottom:0;
	font-size:16px;
	color:#FFF;
	font-family:Helvetica, sans-serif;
	}



/*=MENU
-------------------------------------------------------------------------------------------*/
#menu-wrapper{
	width:100%;
	height:53px;
	background-color:#060;
	float:left;
	background-image:url(images/menu-bg.gif);
	background-repeat:repeat-x;
	}


.menu {
	position:relative;
	font-size:18px;
	font-family: Helvetica, Arial, sans-serif;
	color:#FFF;
	width: 970px;
	height:46px;
	margin: auto;
}

.menu ul {padding:0; margin:0; list-style-type: none; }

.menu ul li {

    float: left;
	padding:0;
	height:40px;


}

.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none;  color:#FFF;   padding: 5px 35px;margin-top:10px;  border-right: 1px solid #009933;}

.menu ul li ul {visibility:hidden; position:absolute; top:45px; z-index: 999; text-align: left;}

.horizontal-space1 { left:550px; }

.horizontal-space2 { left:580px; }

.horizontal-space {left:380px;}

.menu ul li:hover a, .menu ul li a:hover {
	color:#fff;
	background-image:url(images/menu-bg-hover.gif);
	background-repeat:repeat-x;
	height:27px;
	border:none;
	margin-top:0;
	padding-top:15px;
	border-right: 1px solid #009933;
	}


.menu ul li ul li{ float:none; list-style:none; margin:auto; height:35px;}

.menu ul li:hover ul, .menu ul li a:hover ul {visibility:visible; color:#fff;}

.menu ul li:hover ul li ul {visibility:hidden;border:solid 2px #7BA10D;}

.menu ul li:hover ul li a, .menu ul li a:hover ul li a {display:block; color:#7BA10D; background-color:#FFF;
	background-image:none; border:solid 1px #CCC; font-size:16px; padding: 10px 40px; height:20px;}

.menu ul li:hover ul li a:hover, .menu ul li a:hover ul li a:hover, .menu ul li a:hover ul li a:active { color:#fff;  background-color:#CCC;	}

.menu ul li:hover ul li:hover ul, .menu ul li a:hover ul li a:hover ul {visibility:visible; color:#fff; background-color:#000;}

.menu ul li:hover ul li:hover ul li a, .menu ul li a:hover ul li a:hover ul li a {background-color:#000; color:#fff;}

.menu ul li:hover ul li:hover ul li a:hover, .menu ul li a:hover ul li a:hover ul li a:hover {background-color:#000; color:#fff;}

.menu:hover li a { background-position: 0 0; }



/*=CONTENT ------------------------------------------------------------------------------------------*/

#top-content{
	width:960px;
	float:left;
	border-bottom:solid 1px #83b841;
	padding:0 5px 10px 5px;

	}

#title{
	width:350px;
	height:50px;
	float:left;
	}

#search{
	width:315px;
	height:50px;
	float:right;
	}

#searchform {
	float: left;
	margin-top: 25px;
	width:	315px;
}
#searchsubmit {
	background-image: url("images/btn-bg.gif");
	background-position: center center;
	background-repeat: repeat-x;
	border: 0 none;
	color: #FFFFFF;
	font-size: 11px;
	height: 22px;
	width: 100px;
	margin-top:1px;
	}

#s{
	width:150px;
	height:18px;
	margin-left:2px;
}

.search-form-label{
	font-family: Helvetica, sans-serif;
	font-size:15px;
	text-align:left;
	color:#7ba10d;
	}


#go {
	background-image: url("images/btn-bg.gif");
	background-position: center center;
	background-repeat: repeat-x;
	border: 0 none;
	color: #FFFFFF;
	float: right;
	font-size: 11px;
	height: 20px;
	margin-left: 10px;
	width: 30px;
	margin-top: 3px;
}

#search h4 {
	float: left;
	margin:27px 0 0 0;
}

.button-search{
	float:right;}


#content-wrapper{
	width:100%;
	float:left;
		 }

#content {
	width:970px;
	margin:auto;
	padding-top:0;
		}

#main-content {
	width:640px;
	margin:auto;
	float:left;
	}

#vertical-menu{
	width:210px;
	float:left;
	padding-top:20px;
	padding-bottom:30px;
	background-image:url(images/vertical-menu-bg.gif);
	background-position:bottom center;
	background-repeat:repeat-x;
	margin-top:20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow: 0 0 5px grey;
    -webkit-box-shadow: 0 0 5px grey;
    box-shadow: 0 0 5px grey;
}

#vertical-menu ul
{
margin: 0;
padding: 0;
list-style-type: none;
text-align:left;
font-family:Helvetica, sans-serif;
font-size:14px;
line-height:20px;

}

#vertical-menu li { margin: 0; }

#vertical-menu a
{
display: block;
color: #89ac26;
padding: 5px 12px 3px 30px;
text-decoration: none;
border-bottom: 1px solid #CCC;
font-weight:normal;
background-image:url(images/list-arrow.png);
background-repeat:no-repeat;
background-position:15px;

}

#vertical-menu a:hover
{
background-color: #ececec;

}

#vertical-menu li li a
{
display: block;
background-color: #69C;
padding: 3px 3px 3px 17px;
text-decoration: none;
border-bottom: 1px solid #fff;
font-weight: normal;
}



.vm-main{
	font-family:Helvetica, sans-serif;
	padding-left:20px;
	font-size:15px;
	font-weight:bold;
	color:#FFF;
	padding-top:3px;
	height:22px;
	background-image:url(images/menu-list-bg.gif);
	background-position:bottom center;
	background-repeat:repeat-x;
	background-color:#060;
}


#content-page{
	width:730px;
	float:left;
	padding-left:30px;
	}




/*=TABLE ------------------------------------------------------------------------------------------*/

	.table-content{
		width:100%;
		float:left;
		margin-top:15px;
		border:1px solid #CCC;
				}


	.table-content ul{
		margin:0;
				}



	.tick-list {
    background-image: url("images/tick-icon.png");
    background-position: 2px 0;
    background-repeat: no-repeat;
    float: left;
    line-height: 17px;
    list-style-type: none;
    margin-left: 8px;
    padding-left: 25px;
}

.siren-list {
    background-image: url("images/siren-icon.png");
    background-position: 2px 0;
    background-repeat: no-repeat;
    float: left;
    line-height: 17px;
    list-style-type: none;
    margin-left: 8px;
    padding-left: 25px;
}

.redx-list {
    background-image: url("images/redx-icon.png");
    background-position: 2px 0;
    background-repeat: no-repeat;
    float: left;
    line-height: 17px;
    list-style-type: none;
    margin-left: 8px;
    padding-left: 25px;
}



th {
    background-color: #DCE4BC;
    border: 1px solid #CBD4A5;
    color: #7BA10D;
    font-family: Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
}

.green-back{
	background-color:#f0f4e3;
	}

td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	text-align:left;
	padding-top:15px;
	padding-bottom:10px;
}


.general-table{
	float:left;}


.alpha-menu{
	height:25px;
	float:right;
	margin-top:10px;
	background-color: #DCE4BC;
    border: 1px solid #CBD4A5;
    border-radius: 5px 5px 5px 5px;
	padding-right:25px;
}


.table-menu-drop{
	height:25px;
	float:left;
	margin-top:10px;
	width: 295px;
	}

.select-float {
	float:left;
	}




.alpha-menu ul li a{
	font-family:Helvetica, sans-serif;
	color:#666;
	text-decoration:none;
	height:25px;
	padding:4px;

}

.alpha-menu ul li a:hover, .alpha-menu ul li a:active{
	background-color:#666;
	height:25px;
	color:#FFF;
	text-decoration:none;
	padding:4px;
}

.alpha-menu ul li a.selected{
	background-color:#666;
	height:25px;
	color:#FFF;
	text-decoration:none;
	padding:4px;
}

.alpha-menu ul{
	margin-top:7px;
	text-align:center;
}

.alpha-menu ul li{
	font-family:Helvetica, sans-serif;
	padding-left:7px;
	font-size:13px;
	float:left;
	list-style:none;
	color:#666;
}

.edit-btn{
	margin-top:0;}

.edit-btn a{
	color:#FFF;
	text-decoration:none;
	width:132px;
	height:17px;
	background-image:url(images/edit-btn.gif);
	color:#FFF;
	font-family:Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	float:right;
	margin-right:30px;
	padding-top:2px
	}


.edit-btn a:hover{
	background-image:url(images/edit-btn-hover.gif);
	}


/*=FEDDING STEPS  ------------------------------------------------------------------------------------------*/

#steps{
	width:950px;
	height:62px;
	float:left;
	background-image:url(images/steps-graphic-bg.gif);
	background-repeat:repeat-x;
	margin-top:20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow: 0 0 3px #ccc;
	-webkit-box-shadow: 0 0 3px #ccc;
	box-shadow: 0 0 3px #ccc;
	}


#steps ol{
	font-family: Helvetica, sans-serif;
	font-size:2px;
	text-align:left;
	color:#999;
	padding-left:20px;
	margin-top:0;
	padding-top:0;

	}

#steps ol li{
	float:left;
	list-style:none;
				}

#steps ol li a {
    background-image: url("images/steps-arrow-bg.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #999;
    display: block;
    font-family: Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    height: 47px;
    padding-left: 10px;
    padding-top: 10px;
	margin-top:3px;
    text-align: left;
    text-decoration: none;
    width: 170px;
}

#steps ol li a:hover, #steps ol li a:active {
	font-family: Helvetica, sans-serif;
	text-align:left;
	color:#83B841;
	display:block;
	padding-left:10px;
	font-weight:bold;
	text-decoration:none;
	width:170px;
	background-image:url(images/steps-arrow-bg-hover.png);
	background-position:right;
	background-repeat:no-repeat;
	height:47px;
	padding-top:10px;
	}

#steps ol li a.selected{
	font-family: Helvetica, sans-serif;
	text-align:left;
	color:#83B841;
	display:block;
	padding-left:10px;
	font-weight:bold;
	text-decoration:none;
	width:170px;
	background-image:url(images/steps-arrow-bg-hover.png);
	background-position:right;
	background-repeat:no-repeat;
	height:47px;
	padding-top:10px;
}
.instructions{
	font-size:13px;
	color:#666;
	font-weight:normal;
	margin-top:3px;
	}

.congrats li{
	font-size:12px;
	}

/*=HOME CONTENT ELEMENTS ------------------------------------------------------------------------------------------*/

#membership-box{
	width:286px;
	height:438px;
	padding:20px;
	float:right;
	margin-top:0;
	background-image:url(images/membership-box.png);
	background-position:center top;
	background-repeat:no-repeat;
	}

#membership-box h1{
	font-family: Helvetica, sans-serif;
	font-size:24px;
	text-align:left;
	color:#FFF;
	margin-top:5px;
	margin-bottom:15px;
	border-bottom:#FFF solid 1px;
	padding-bottom:5px;
			}

#membership-box p, #login-box p{
	color:#FFF;
			}

form p{
	margin-top:5px;
	margin-bottom:5px;
		}



.btn{
	background-image:url(images/btn-bg.gif);
	background-repeat:repeat-x;
	background-position:center;
	height:30px;
	width:120px;
	color:#FFF;
	float:right;
	border:0;
	font-size:14px;
	border:solid 1px #DCE4BC;
	margin-top:5px;
	cursor:pointer;
	}

.membership-btn{
	background-image:url(images/btn-bg.gif);
	background-repeat:repeat-x;
	background-position:center;
	height:30px;
	width:120px;
	color:#FFF;
	float:left;
	border:0;
	font-size:14px;
	border:solid 1px #DCE4BC;
	margin-top:5px;
	cursor:pointer;
	}

/*=DASHBOARD ELEMENTS ------------------------------------------------------------------------------------------*/

.module-wrapper-full{
	width:940px;
	float:left;
	margin:20px 13px 0 0;
}
.module-full{
	width:950px;
	height:250px;
	border:1px solid #8cad31;
	float:left;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	behavior: url(images/border-radius.htc);
    border-radius: 5px;
	}
.module-wrapper-three-quarters{
	width:705px;
	float:left;
	margin:20px 13px 0 0;
}
.module-three-quarters{
	width:705px;
	height:250px;
	border:1px solid #8cad31;
	float:left;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	behavior: url(images/border-radius.htc);
    border-radius: 5px;
	}
.module-wrapper-quarter{
	width:235px;
	float:left;
	margin:20px 13px 0 0;
}
.module-quarter{
	width:235px;
	height:250px;
	border:1px solid #8cad31;
	float:left;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	behavior: url(images/border-radius.htc);
    border-radius: 5px;
	}
.module-wrapper-half{
	width:470px;
	float:left;
	margin:20px 13px 0 0;

		}

.module-half{
	width:470px;
	height:250px;
	border:1px solid #8cad31;
	float:left;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	behavior: url(images/border-radius.htc);
    border-radius: 5px;
	}


.module-wrapper-onethird{
	width:308px;
	float:left;
	margin:20px 13px 0 0;
		}

.module-one-third{
	width:308px;
	height:250px;
	border:1px solid #8cad31;
	float:left;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	behavior: url(images/border-radius.htc);
    border-radius: 5px;
	}


.module-wrapper-twothird{
	width:631px;
	float:left;
	margin:20px 13px 0 0;
		}

.module-two-third{
	height:250px;
	width:631px;
	border:1px solid #8cad31;
	float:left;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	behavior: url(images/border-radius.htc);
    border-radius: 5px;
	}
.module-content{
	height:	215px;
	width:100%;
	float:left;
	overflow:hidden;
}
.module-menu{
	width:100%;
	height:20px;
	border:1px solid #8cad31;
	background-color:#cbd4a5;
	float:left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	behavior: url(images/border-radius.htc);
	border-radius: 5px;
	}

.module-menu ul {
	margin-top:2px;
	font-family: Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	padding:0; margin:0;

	}

.module-menu ul li{
	float:left;
	list-style:none;
		margin-top:3px;
		padding-top:1px;

	}

.module-menu ul li a{
	color:#666;
	text-decoration:none;
	padding:0 8px 0 8px;
	}

.module-menu ul li a:hover, .module-menu ul li a:active {
	color:#666;
	text-decoration:none;
	background-color:#666;
	display:block;
	color:#FFF;
	}

.module-header{
	width:100%;
	height:35px;
	background-color:#cbd4a5;
	float:left;
	margin:0;
		}


.module-header h2{
	font-family: Helvetica, sans-serif;
	font-size:20px;
	text-align:left;
	color:#FFF;
	margin:10px 0 0 15px;
	color:#7ba10d;
	font-weight:normal;
			}


.view-btn{
	width:64px;
	height:26px;
	padding-top:2px;
	float:right;
	margin:3px 10px 0 0;
	background-position:top;
	font-size:14px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	}


/*=FOOTER
------------------------------------------------------------------------------------------*/

#footer-wrapper{
	width:100%;
	float:left;
	margin-top:40px;
	border-top:1px solid #8cad31;
		 }

#footer {
	width:980px;
	margin:auto;
	height: 100px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#8cad31;
	text-align:left;
	padding-top:15px;
	}

#target_table{
	width:210px;
	height:213px;
	overflow-x:hidden;
	float:left;
}
.dashboard_table{
    color: #89AC26;
	width:100%;
	height:213px;
	overflow-x:hidden;
	float:left;
}
#target_div{
	width:260px;
	height:212px;
	float:left
}
.module-two-third .ui-tabs{
	padding:0px;
}
.module-two-third .calendar-year{
	height: inherit;
}
.module-two-third .calendar-body{
	height:inherit;
}
#next {
	height:100%;
	width:16px;
	float:right;
	margin:0 5px 0 5px;
	background-image: url(images/next.gif);
	background-repeat: no-repeat;
	background-position-y:50%;
	cursor:pointer;
}
#prev {
	height:100%;
	width:16px;
	float:right;
	margin:0 5px 0 5px;
	background-image: url(images/preview.gif);
	background-repeat: no-repeat;
	background-position-y:50%;
	cursor:pointer;
}

.filter-menu {
	width:400px;line-height: 25px;height:25px;
}
.table-body {
	height:600px;
	width:100%;
	overflow-x: hidden !important;
    overflow-y: auto !important;
	float:left;
}
.table-body table tr td {
	padding-top:5px;
	padding-bottom: 5px;
}
.form-table {
	width:650px;
}
.form-table td.green-back{
	text-align: center;
	width:200px;
}
.form-table td {
	text-align:left;
}
.xero-update {
	background-image: url("images/btn-bg.gif");
	background-position: center center;
	background-repeat: repeat-x;
	text-decoration: none;
	border: 0 none;
	color: #FFFFFF;
	float: right;
	font-size: 11px;
	height: 20px;
		padding-left:4px;
	padding-right:4px;
	line-height: 20px;
	text-align: center;
	margin:7px;
	cursor:pointer;
}
.auto-width {
	width:auto;
	padding:0 5px;
}
.positive-link {
	background-image: url("images/tick-icon.png");
	background-position: 5px center;
	background-repeat: no-repeat;
	background-color: #DCE4BC;
	text-decoration: none;
	border: 1px solid #CBD4A5;
	color: #7BA10D;
	float: right;
	font-size: 11px;
	height: 20px;
	width: 90px;
	line-height: 20px;
	padding: 3px 0 3px 25px;
	margin: 3px;
	text-align: left;
}
.negative-link {
	background-image: url("images/redx-icon.png");
	background-position: 5px center;
	background-repeat: no-repeat;
	background-color: #DCE4BC;
	text-decoration: none;
	border: 1px solid #CBD4A5;
	color: #7BA10D;
	float: right;
	font-size: 11px;
	height: 20px;
	width: 90px;
	line-height: 20px;
	padding: 3px 0 3px 25px;
	margin: 3px;
	text-align: left;
}
.view-link{
	width:64px;
	height:26px;
	padding-top:2px;
	float:right;
	margin:3px 10px 0 0;
	background-image: url("images/view-btn.png");
	background-repeat: no-repeat;
	background-position:top;
	text-decoration: none;
	font-size:14px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	}
.xero-update-header{
	font-size:10px;float:left;line-height: 10px;width:50px;text-align: center;padding-top:5px;
}

#target_table table {
	width:215px
}
.module-one-third table{
	width:100%;
}
.module-half {
	width:100%;
}
.booking-header th{
	padding-bottom:5px;
	padding-top:5px;
}
.auto {
	height:auto;
}
.filter-menu-venue{
	width:800px;
	height:20px;
	margin-top:30px;
	float:right;
}
#filter{
	float:right;
}

.s0 {
	background-color:#a80303;
	border:#3a362f 1px solid;
	width:10px;
	height:10px;
	margin-right:5px
}

.s1 {

	background-color:#ffffff;

	border:#3a362f 1px solid;
	width:10px;
	height:10px;
	margin-right:5px
}

.s2 {

	background-color:#be5d06;
	border:#3a362f 1px solid;
	width:10px;
	height:10px;
	margin-right:5px
}

.s3 {

	background-color:#3682df;
	border:#3a362f 1px solid;
	width:10px;
	height:10px;
	margin-right:5px
}

.s4 {

	background-color:#99be06;
	border:#3a362f 1px solid;
	width:10px;
	height:10px;
	margin-right:5px
}

.s5 {
	background-color:#02387a;
	border:#3a362f 1px solid;
	width:10px;
	height:10px;
	margin-right:5px

}
.s6 {
	background-color:#ffcc00;
	border:#3a362f 1px solid;
	width:10px;
	height:10px;
	margin-right:5px

}
.s7 {
	background-color:#33ffcc;
	border:#3a362f 1px solid;
	width:10px;
	height:10px;
	margin-right:5px

}
/* IMAGE MANAGER */


.float_left_block{
	display:block;
    float:left;
	padding:3px;
}


.paddingButtons{
	margin:20px;
	float:right;
}

.photoTitle {
background       : url(images/photo_holder_bg.gif) repeat scroll 0 0;
border-bottom:1px solid #B9B9B9;
font-size:smaller;
height:24px;
line-height:24px;
text-align:left;
}

.photoHolderPhoto{
	float: right;
	display:block;
	margin-right:73px;
	padding-top:35px;
}

.photoHolderDelete{
	float: right;
	display:block;
	margin-right:20px;
	padding-top:38px;
}

.photoHolderText{
	float: left;
	padding-top:38px;
	display:inline;
	width:170px;
}

.mainLogoSelector, .mainLogoSelected , .mainPhotoSelector, .mainPhotoSelected{
	cursor:default;
	display:inline;
	height:0 !important;
	overflow:hidden;
	width:20px;
	float: right;
	padding-top:35px;
}

.mainPhotoSelector:hover, .mainLogoSelector:hover {display:inline;float: left;
background:transparent url(images/image_tick_box.gif) no-repeat scroll -40px 0;
}

.mainPhotoSelector, .mainLogoSelector {display:inline;float: left;
background:transparent url(images/image_tick_box.gif) no-repeat scroll 0px 0;
}

.mainPhotoSelected, .mainLogoSelected {display:inline;float: left;
background:transparent url(images/image_tick_box.gif) no-repeat scroll -20px 0;
}


.photoHolderImage{
	/*background:#F2F2F2 url(/Images/NewSearchCards/LVIcons/HasPhoto.gif) no-repeat scroll 6px 6px;*/
	border:1px solid #CCCCCC;
	float:left;
	margin:6px 12px 6px 6px;
}

.photoHolderRow {
	background:white none repeat scroll 0 0;
	border-bottom:1px dashed #B9B9B9;
	height: 97px;

}

.photoHolderHeading {
	float:left;
	margin-left:10px;
	/*width:300px;*/
}

.photoHolderSubHeading {
	float:right;
	margin-right:50px;
}

#load_div{
	visibility :hidden;
	display: inline;
	align:10px;
}

#error_message{
	visibility :hiden;
	color:#d12f19;
	font:12px;
	font-weight:bold;
	padding-top:10px;
}

#photoBorder{
border:1px solid #B9B9B9;
margin-bottom:20px;
}

.photoHolder {
display:block;
border:1px solid #CCCCCC;
padding:10px;
background-color:#F0F0EE;
}

/**********************************************************
END: Docuement Manager

START: Slimbox image display
*********************************************************/

#slimbox1 a img:hover {
border-color:#0066CC;
}
#slimbox1 a img {
border:1px solid #CCCCCC;
margin:2px;
padding:5px;
}
#slimbox1 {
/*width:560px;*/
}
.mtdata {color:#000000}
/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(images/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(images/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(images/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(images/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}
/****
  END SLIMBOX CSS
****/
.form-text-area {
	width:220px;height:80px;resize:none;
}
.form-select {
	width:220px;
}
tr.no-border th {
	border-left: none;
	border-right:none;
}
td.no-border-side,th.no-border-side {
	border-left:none;
	border-right:none;
}
td.no-border-top-bottom,th.no-border-top-bottom {
	border-top: none;
	border-bottom: none;
}
td.no-border,th.no-border {
	border:none;
}
.smallText {
	color:#666633;
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
}

.smallBox {
	color:#666633;
	font-family:Arial,Helvetica,sans-serif;
	background-color:#edeff2;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	border:#dfdfdf 1px solid;
	padding:10px;
	margin-left:5px;
}
.subHdr, a.subHdr {
	font-size:12px;
	font-weight:bold;

}
.div-row{
	width:100%;
	height:auto;
}
.datepicker-highlight{
	opacity:1 !important;
}
.datepicker-highlight span.ui-state-default,datepicker-highlight a.ui-state-default,td.datepicker-highlight a.ui-state-default{
	border: 1px solid #aaaaaa !important;
	background: #7ba10d url(images/ui-bg_glass_65_7ba10d_1x400.png) 50% 50% repeat-x !important;
	font-weight: normal;
	color: #212121 !important;
}
.toggle-calllog{
	float:left;
	height:15px;
	padding:15px;
	width:100%;
	cursor:pointer;
}
#map{
	 float:left;width:100%;height:100%;
}
.delin {
	border-top: #9bbb59 1px solid;
}
.call-log-table tr td{
	padding-top:0px;
	padding-bottom: 0px;
}
.dashboard_table .call-log-table tr td, .call-log-table tr td table tr td {
	padding-top:15px;
	padding-bottom:10px;
	padding-left:20px;
}
.call-logger-table {
	width:100%;
	padding:10px;
}
.call-log-table tr td .call-logger-table tr td{
	padding-top:15px;
	padding-bottom:10px;
	padding-left:0px;
}
.title-link{
	text-decoration: none;
}
.filter-menu-venue-no-title{float:left;width:auto;margin-top:10px;height:20px;}
.filter-menu-venue-no-title #filter { float:left; }
/******************Calendar****************/
.calendar { width:700px;height:700px; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {color:#666633;}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {color:#666633;}
.calendar-year { height:800px; }
.calendar-head, .calendar-week-head , .calendar-day-head { width:700px;height:30px;text-align: center;color:#666633;font-size:20px;}
.calendar-body, .calendar-week-body , .calendar-day-body { width:700px;height:700px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
.month { width:14%;height:18%;background-color:#FFF;color:#666633;}
.calendar-week-body { overflow: auto;height: 660px; }
.week-time-scale { width:50px;height:700px;float:left;background-color: #FFF; }
.week-time-scale-hour {color:#666633; width:50px;height:40px;line-height: 40px;background-color: #FFF;vertical-align: middle;text-align: center}
.week-events { width:100%;height:630px;float:left;}
.week-events-hour {width:630px;height:40px;}
.week-events-hour-first, .week-events-hour-second { width:630px;height: 20px;background-color: #FFF;}
.week-events-hour-second {background-color: #EAF1DD;}
#calendar { width:750px;margin-left:110px;}
#calendar-tabs .ui-widget-content {background-color: #EAF1DD;}
#calendar-tabs .ui-state-active,#calendar-tabs .ui-widget-content .ui-state-active,#calendar-tabs .ui-widget-header .ui-state-active {
	background-image: url("images/background.png");
	background-color: #336600;
	background-repeat: repeat-x;
	border:none;
}
.calendar-week-body { overflow:hidden;}
.calendar-day-body {height:665px;}
.module-full .calendar-year, .module-full .calendar-body {width:950px;}
.module-full .module-content #calendar { width:942px;border-top-left-radius: 0;border-top-right-radius: 0;-webkit-border-top-left-radius: 0;-webkit-border-bottom-right-radius: 0;-moz-border-top-left-radius: 0;-moz-border-top-right-radius: 0;}
.module-three-quarters .module-content #calendar { width:697px;border-top-left-radius: 0;border-top-right-radius: 0;-webkit-border-top-left-radius: 0;-webkit-border-bottom-right-radius: 0;-moz-border-top-left-radius: 0;-moz-border-top-right-radius: 0;}
.module-three-quarters .module-content #calendar .calendar-year, .module-three-quarters .module-content #calendar .calendar-year .calendar-body,
module-full .module-content #calendar .calendar-year, .module-full .module-content #calendar .calendar-year .calendar-body{ height:207px;}
.calendar-day-events {width:100%;height:100%;color:#000;background-color:#FFF;overflow:auto;}
.month-header, .week-header {height:25px;width:100%;}
.month-day {}
.month-day-header, .month-day-body { width:100%;height:18%;float:left;color:#666633;background-color:#FFF;font-size:0.8em;}
.month-day-body {height:82%;overflow:hidden;}
.month-week,.year-month-week {width:100%;height:18%;background-color: #FFF;}
.month-day, .month-day-year, .week-events-day {width:14%;height:100%;background-color:#FFF;color:#000;float:left;border:1px solid #DFDFDF;}
.month-day-year {width:30px;}
.month-day-title, .year-month-day-title, .week-day-title { text-align: center;height:100%;width:14%;float:left;color:#666633;background-color:#FFF;font-size:0.7em;font-weight:bold;border:1px solid #DFDFDF; }
.year-month-day-header {height:100%;width:100%;color:#666633;}
.year-month-week { height:15%;font-size:12px; }
.year-month-header {height:15px;width:100%;font-size:16px;}
.year-month-holder {width:224px;height:190px;float:left;display:block;padding:4px;}
.year-month-day-title { width:30px;border:1px solid #DFDFDF; }
.calendar-events,.calendar-booking-event,.calendar-day-event {overflow:hidden;color:#666633;font-weight:bold;font-size:11px;width:auto;border:1px solid #DFDFDF;background-color:#91917F;-webkit-border-radius:5px;-moz-border-radius:5px;padding:2px;text-align: left;}
.calendar-events-text {white-space: nowrap;color:#FFF}
.calendar-day-event {padding:5px;background-color:#FFFFFF;}
.calendar-day-text {white-space: normal;cursor:pointer}
.week-day-title { font-size:13px;line-height: 25px;}
.week-events-day { height:100%;}
.calendar-left-button, .calendar-right-button {float:right !important;top:3px !important;}
.calendar-button {margin:0px;height:auto;font-weight: normal;color:#666633;}
.ui-buttonset .ui-button { left:120px;}
/*********************Calendar end**********************/
#rptFrm table {
	width:100%;
	border:1px solid #CCCCCC;
}
#rptFrm select {
	width:400px;
}
#rptFrm select[multiple]{
	height:140px;
}
table.tablesorter .headerSortUp {
	background-image: url(images/asc.gif);
	background-repeat: no-repeat;
	background-position:left center;
}
table.tablesorter .headerSortDown {
	background-image: url(images/desc.gif);
	background-repeat: no-repeat;
	background-position:left center;
}
table.tablesorter .numeric.headerSortUp {
	background-position:right center;
}
table.tablesorter .numeric.headerSortDown {
	background-position:right center;
}
#reportTable tr:nth-child(odd) {
	background-color:#f0f4e3;
}
#reportTable th{
	text-align: left;
	cursor:pointer;
}
#reportTable td.numeric, #reportTable th.numeric{
	text-align: right;
}
.module-content.file-upload {
    text-align: left;
    padding: 15px;
    width: 440px;
}
.file-upload h4 {
    margin-top: 0;
    margin-bottom: 10px;
}
.file-upload a {
    font-size: 14px;
}
.attached_container {
    padding: 10px;
    background: #eee;
    margin-bottom: 10px;
}
.attached_container ul {
    margin-left: 0;
}
#addFile {
    margin-top: 10px;
    padding: 2px 20px;
    background: #729918;
    font-size: 12px;
    display: inline-block;
    text-decoration: none;
    color: white;
}
#addFile:hover {
    background: #5b7b19;
}

input.button{
    height: 22px;
    width: 100px;
    color: #FFFFFF;
    background-image: url("images/btn-bg.gif");
    background-repeat: repeat-x;
    background-position: center center;
    font-size: 11px;
    border: 0 none;
}

td.actions{
    text-align: center;
}

tr.alternating_row:nth-child(odd){
    background-color: #f8f8f8;
}

tr.alternating_row:nth-child(even){
    background-color: #f0f4e3;
}